# translation of kcmmidi.po to Française
# translation of kcmmidi.po to français
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Ludovic Grossard <grossard@kde.org>, 2002
# Gilles CAULIER <caulier.gilles@free.fr>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kcmmidi\n"
"POT-Creation-Date: 2002-04-11 02:23+0200\n"
"PO-Revision-Date: 2003-05-20 15:06+0200\n"
"Last-Translator: Gilles CAULIER <caulier.gilles@free.fr>\n"
"Language-Team: Française <fr@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: midi.cpp:42
msgid "Select the MIDI device you want to use:"
msgstr "Sélectionnez le périphérique MIDI à utiliser :"

#: midi.cpp:61
msgid "Use MIDI mapper"
msgstr "Utiliser un « mapper » MIDI"
